@media screen and (min-width: 1368px) {
	
}

@media screen and (max-width: 1199px) {

	#packages .padding { padding:5px; }
	#packages .teaserbg { display: none; }
	#packages .teasertext { font-size:13px; background-color: #fff; }
	#packages .calhead { font-size: 9px; }
	#packages .annomaly { font-size: 13px; padding-left:5px; }
	#carousel .property-half .padding { padding:15px; }
	#open_bookingform span { display:none; }
}

@media screen and (max-width: 992px) {
	#bookingform h3 { margin-bottom:10px; }	
	#open_bookingform { display:none; }
	#open_bookingform_icon span { display:none; }
	#open_bookingform_icon { display:inline-block; }
	#bookingform .fapos { display:none; }
}

@media screen and (max-width: 768px) {
	.hidden-m { display:none; }
	.hidden-d { display:block; }
	.padding-large { padding-left:20px; padding-right:20px; }
	#map-overlay { display: none; }	
	#footer-base { text-align:center; padding:10px; }
	#footer-base ul { float:none; margin:0 auto; display: inline-block; }
	.footer-widgets-widget { padding-top:15px; }	
	.vc_custom_1501799672426 { padding-left: 20px;	padding-right: 20px;}
	.mobile_ab { }
	.vc_custom_1555070269544 { padding-right: 20px !important;padding-left: 20px !important; }
	h1 { font-size: 26px; }
}

@media screen and (max-width: 399px) {

	#packages .padding { padding:2px; }
	#packages .calhead { display:none }
	#packages .annomaly { padding:10px; }
	
}


/* navigation */

@media (max-width: 1024px) {
	#navbar { 
		float: none!important;
		margin: 0 auto;
		clear: both;
		}
	#menu-item-8163 { display:none; }
	.mobile_ab_wrap { display:inline-block; float: right; }
	.mobile_ab { display:inline-block;  }
	.navbar-header {  width: 100%;  }
}

@media (max-width: 767px) {
	.custom-logo { padding-left: 20px; }
	.navbar-default .navbar-nav > li > a { border:0px!important; }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #E44326;
    text-align: center;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #E44326;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #E44326;
  }
}


@media (max-width: 528px) {
	.navbar-nav { text-align:center; }
	.mobile_ab_wrap { text-align:center; width: 100%; padding: 20px 0; margin-right: -15px; }
	.mobile_ab { margin:0 auto; float: none!important; display:block; }
}